rubygem-msgpack-0.5.8-3-rosa2016.1.x86_64.rpm


Advertisement

Description

rubygem-msgpack - MessagePack, a binary-based efficient data interchange format

Property Value
Distribution ROSA 2016.1
Repository ROSA Contrib x86_64
Package filename rubygem-msgpack-0.5.8-3-rosa2016.1.x86_64.rpm
Package name rubygem-msgpack
Package version 0.5.8
Package release 3-rosa2016.1
Package architecture x86_64
Package type rpm
Category Development/Ruby
Homepage http://msgpack.sourceforge.net/
License ASL 2.0
Maintainer -
Download size 25.23 KB
Installed size 63.91 KB
MessagePack, a binary-based efficient data interchange format.

Alternatives

Package Version Architecture Repository
rubygem-msgpack-0.5.8-3-rosa2016.1.i586.rpm 0.5.8 i586 ROSA Contrib
rubygem-msgpack - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libruby.so.2.1()(64bit) -
ruby(abi) == 2.1.0
rubygems -

Provides

Name Value
msgpack.so()(64bit) -
rubygem(msgpack) == 0.5.8
rubygem-msgpack == 0.5.8-3:2016.1

Conflicts

Name Value
ruby-msgpack < 0.5.8

Obsoletes

Name Value
ruby-msgpack < 0.5.8

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package rubygem-msgpack-0.5.8-3-rosa2016.1.x86_64.rpm
Source Package rubygem-msgpack-0.5.8-3.src.rpm

Install Howto

  1. Enable ROSA Contrib repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install rubygem-msgpack rpm package:
    # urpmi rubygem-msgpack

Files

Path
/usr/lib/ruby/2.1.0/site_ruby/2.1.0/x86_64-linux/msgpack/msgpack.so
/usr/lib/ruby/gems/2.1.0/gems/msgpack-0.5.8/
/usr/lib/ruby/gems/2.1.0/gems/msgpack-0.5.8/lib/msgpack.rb
/usr/lib/ruby/gems/2.1.0/gems/msgpack-0.5.8/lib/msgpack/version.rb
/usr/lib/ruby/gems/2.1.0/specifications/msgpack-0.5.8.gemspec

Changelog

2017-03-02 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 0.5.8-3
- (554fd3e) MassBuild#1273: Increase release tag

See Also

Package Description
rubygem-msgpack-doc-0.5.8-3-rosa2016.1.noarch.rpm Documentation for rubygem-msgpack
rubygem-multi_json-1.10.1-3-rosa2016.1.noarch.rpm A gem to provide swappable JSON backends
rubygem-multi_json-doc-1.10.1-3-rosa2016.1.noarch.rpm Documentation for rubygem-multi_json
rubygem-multi_test-0.1.1-3-rosa2016.1.noarch.rpm Wafter-thin gem to help control rogue test/unit/autorun requires
rubygem-multi_test-doc-0.1.1-3-rosa2016.1.noarch.rpm Documentation for rubygem-multi_test
rubygem-multi_xml-0.5.5-3-rosa2016.1.noarch.rpm Provides swappable XML backends utilizing LibXML, Nokogiri, Ox, or REXML
rubygem-multi_xml-doc-0.5.5-3-rosa2016.1.noarch.rpm Documentation for rubygem-multi_xml
rubygem-multipart-post-2.0.0-3-rosa2016.1.noarch.rpm Use with Net::HTTP to do multipart form posts
rubygem-multipart-post-doc-2.0.0-3-rosa2016.1.noarch.rpm Documentation for rubygem-multipart-post
rubygem-mustache-0.11.2-5-rosa2016.1.noarch.rpm Mustache is a framework-agnostic way to render logic-free views
rubygem-mysql-2.9.1-3-rosa2016.1.x86_64.rpm This is the MySQL API module for Ruby
rubygem-mysql-doc-2.9.1-3-rosa2016.1.noarch.rpm Documentation for rubygem-mysql
rubygem-ncurses-ruby-1.2.4-3-rosa2016.1.x86_64.rpm Ruby wrapper for ncurses library
rubygem-ncurses-ruby-doc-1.2.4-3-rosa2016.1.noarch.rpm Documentation for rubygem-ncurses-ruby
rubygem-nokogiri-1.6.7.2-4-rosa2016.1.x86_64.rpm Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser
Advertisement
Advertisement